manifestVersion: 1
id: plausible
category: developer
name: Plausible Analytics
version: "3.2.0"
tagline: Простая в использовании и безопасная для конфиденциальности альтернатива Google Analytics.
description: >-
  Plausible — это интуитивно понятный, легкий веб-аналитик с открытым исходным кодом.
  Никаких файлов cookie и полное соответствие GDPR, CCPA и PECR.
  
  
  ⚙️ Возможно, вам придется открыть доступ к Plausible в Интернете, чтобы использовать приложение по назначению на веб-сайтах.
  Самый простой способ сделать это — использовать приложение Cloudflare Tunnel из магазина приложений DFWebOS и предоставить Plausible доступ в Интернет, используя свой собственный домен.
releaseNotes: >-
  В этом выпуске добавлено несколько новых функций и исправлений:
  
  
  - Общие ссылки теперь могут быть ограничены определенным сегментом данных.
    - Разбивка по процентам посетителей теперь отображается во всех отчетах.
    - Исправлена ошибка с кэшем конфигурации скриптов трекера, приводившая к ошибкам для некоторых кэшированных скриптов.
    - Исправлены настройки нехватки памяти Clickhouse, которые применялись неправильно.
    - Исправлена проблема, из-за которой гости сайта и члены команды в роли редактора не могли изменить домен сайта.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/plausible/analytics/releases.
developer: Plausible Community Edition
website: https://plausible.io/
repo: https://github.com/plausible/analytics
support: https://github.com/plausible/community-edition/issues
port: 9092
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
dependencies: []
submitter: ~dibref-labter
submission: https://github.com/getumbrel/dfwebos-apps/pull/1371
